Subject: Re: Draft Nordic Power Master Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Jun 1999 04:36:00 -0700 (PDT)

Elizabeth Sager, who is responsible for power trading documentation in North 
America and was in large part responsible for drafting the Industrial Master 
several years ago, is reviewing the proposed form.  She will have comments 
for us by Monday morning, Houston time.

Martin Rosell
06/22/99 09:04 AM
To: Paul Simons/LON/ECT@ECT, Matthew Landy/LON/ECT@ECT, Tomas 
Valnek/LON/ECT@ECT
cc: Edmund Cooper/LON/ECT@ECT, Scott Sefton/LON/ECT@ECT, Justin 
Boyd/LON/ECT@ECT, Mark Elliott/LON/ECT@ECT, Mark - ECT Legal 
Taylor/HOU/ECT@ECT, Thor Lien/OSL/ECT@ECT 
Subject: Draft Nordic Power Master Agreement

Please find attached a copy of the above document, marked to show changes 
from the draft of S&M, together with a clean copy thereof (please disregard 
any layout or file format deficiencies).  Besides further streamlining and 
refining of the doc, I've also styled it somewhat differently why it, on the 
face of the mark-ups, may appear even more amended than is the case. 
I've chosen to call the doc. 'Nordic Power Master Agreement' and inserted the 
Norwegian name of the Nordic Power Traders Association ("NPTA") in the header 
(hopefully, NPTA will be prepared to launch and market the doc. in its own 
name).  I've also prepared a brief Schedule addressing the optionality 
offered by the document.  The document is originally based upon ECT's 
Industrial Master Agreement.  In the Industrial Agreement, terms such as "the 
Contract", "this Contract", "this Agreement" and "the Agreement" are used 
interchangeably and not always with great preciseness.  In the attached 
document the terms "this Master Agreement" or "this Agreement" are used 
consistently (the latter to include all Transactions).  These are my remarks 
to the (principal) changes made, and to some issues that the new doc gives 
rise to:

1.  Transactions.  

I've introduced some ISDA wordings herein (for example, the "Inconsistency" 
provisions) and deleted text that I find less appropriate or necessary in the 
current context.

2.  Obligations

This is a critical Section since it also refers to products for which there 
currently are no NPTA documentation ("Options" and "Collars").  When I 
discussed this with the Nordic trading desk it sounded less thrilled about us 
expanding the current Nordic bilateral power contracts range, and I have 
therefore left references to options (other than swaptions and Asian options) 
within square brackets (including related definitions).  (Supposedly, this 
will be something for the Working Group, Reference Group and the NPTA to 
determine.)  I've expanded the text on SWAPs and included a brief reference 
to ASIAN (options) and also streamlined the Tax clause. 

3.  Representation

Reps are not particularly common in Nordic law contracts.  The "No Reliance" 
reps appear to be typically American and may not be to everyone's taste.  
Since parties seldom are prepared to give "Payee" reps I've cut out that part 
and also taken out the "Payer" reps as something that we should be able to do 
without.   I also feel a bit hesitant towards S&M's proposed "Changes in 
Representation" and therefore rubbed that one out as well (whilst being at 
it).

4.  Market Disruption

Since the underlying reference price (Nord Pool's spot price) is quoted on an 
hourly basis, some wordings have been included to reflect that.

5.  Events of Default

I'm mostly concerned about the cross-default clause.  Insofar as ECTRIC (and 
its possible Credit Support Provider) is concerned, we may, in this 
particular context, lose more than we gain from a cross default provision.  
Also, the cross default  also only appears to apply to "borrowed money" (and 
"such obligation") and not default under any other "specified transactions".  
It's worth considering making cross default optional and part of the Schedule 
instead.

6.  Remedies

As the enforceability of close-out netting in certain jurisdictions may 
require the automatic termination of all Transactions, it's  necessary to 
offer the parties the choice of "Automatic Early Termination" in the Schedule.

7.  Events of Change

I've followed the route of the Nordic 'Amendment Agreement' and pulled 
together "Events of  Change" and "Change in Tax Law" and done my best to 
streamline this sections since it undoubtedly will raise questions from local 
players in due course.

(The former sections 8 (Credit Support), 9 (Set-off) and 10 (Confidentiality) 
have been edited out.  The former because of the streamlining of the credit 
provisions (and related definitions) and the two latter since those concern 
issues that rather should be addressed by the parties bilaterally.)

8.  Governing Law and Jurisdiction

As previously discussed, this part is something for the parties to agree upon 
in the Schedule.

9.  Documents

As above under 8.

10.  Miscellaneous

I've crossed out the former "Currency Provisions" since it won't be 
enforceable in certain jurisdictions.  (Might be something for the Schedule.)

11.  Definitions

Some of the credit terms have been stricken out.  With reference to my 
earlier comment with respect to the uncertainty relating to the inclusion 
into the document of further options instruments, the related terms defined 
are in between square brackets.  Some of the defined terms may need to be 
further refined to better reflect the products, trading routines and 
settlement mechanisms in the Nordic Electricity market.

Exhibit A 

The relevant details can be found in the Schedule.

----------------------------------------------------

Please return with any comments you may have before close of business on 
Thursday (Oslo time).

Martin